{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "陪诊"
			}
		},
		{
			"path": "pages/index/yydb",
			"style": {
				"navigationBarTitleText": "预约代办"
			}
		},
		{
			"path": "pages/index/info",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/index/yypz",
			"style": {
				"navigationBarTitleText": "预约陪诊"
			}
		},
		{
			"path": "pages/index/card",
			"style": {
				"navigationBarTitleText": "办卡",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/cardDetail",
			"style": {
				"navigationBarTitleText": "卡片详情"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/user/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "卡券包"
			}
		},
		{
			"path": "pages/user/becomeVip",
			"style": {
				"navigationBarTitleText": "申请接单员"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/success",
			"style": {
				"navigationBarTitleText": "提交成功"
			}
		},
		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "申请售后"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/jdr/center",
			"style": {
				"navigationBarTitleText": "接单中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/jdr/order",
			"style": {
				"navigationBarTitleText": "我的接单"
			}
		},
		{
			"path": "pages/jdr/evaluate",
			"style": {
				"navigationBarTitleText": "提交完成"
			}
		},
		{
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的佣金",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/money/balance",
			"style": {
				"navigationBarTitleText": "我的余额",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// {
		// 	"path": "pages/money/account",
		// 	"style": {
		// 		"navigationBarTitleText": "提现账号"
		// 	}
		// },
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/user/mycardDetail",
			"style": {
				"navigationBarTitleText": "卡片详情"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/extension",
			"style": {
				"navigationBarTitleText": "我的推广",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "陪诊",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#5DBC7C",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/user/my",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}